## smtp-refuser 1.0.0

=== debian/changelog ===
smtp-refuser (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Brian Bassett <brian@butterfly.ml.org>  Tue,  3 Feb 1998 22:14:04 -0800

Local variables:
mode: debian-changelog
add-log-mailing-address: "brian@butterfly.ml.org"
End:
