## smtp-refuser 1.0.1

=== debian/changelog ===
smtp-refuser (1.0.1) stable unstable; urgency=high

  * Disabled logging of received commands to /tmp/log.  (This allowed
    deleting arbitrary, root-owned files by any user who has write
    access to /tmp.)

  * Package is orphaned; changed maintainer to `Debian QA Group'.
  * Wrote manual pages for smtp-refuser(8) and smtp-refuserconfig(8).
    Closes: Bug#18391.
  * Changed debian/postrm and smtp-refuserconfig to use tempfile(1).
  * There's no point in including an empty smtp-refuser.conf in the
    package.  Removed debian/conffiles.  Appropriately changed
    debian/postrm and debian/rules.
  * Removed obsolete dh_du from debian/rules.
  * Added `set -e' to debian/postinst and debian/postrm.
  * Conforms to standards version 2.5.0.0.
  * Changed `mail-refuser' in the greeting message to `smtp-refuser'.
  * Corrected a typo in debian/control.
  * Added newlines to debian/README.debian.
  * Converted some tabs to spaces and vice-versa in smtp-refuser.c
    (some parts assumed 8-space tabs, and some 4-space tabs).

 -- Matej Vela <vela@debian.org>  Sat, 15 May 1999 11:38:45 +0200
