=== debian/control ===
Source: smtp-refuser
Section: mail
Priority: optional
Maintainer: Debian QA Group <debian-qa@lists.debian.org>
Standards-Version: 2.5.0.0

Package: smtp-refuser
Section: mail
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, netbase
Description: Simple spam-block with refusal message
 Using vix.com's Realtime Blackhole List (RBL) can cause legitimate mail
 to be blocked or bounced. To protect our users, we must bounce it with a
 meaningful message including the reason it was bounced and a local phone
 number.  Because spam often has a bad envelope-from, (and because this
 is more efficient), we must bounce it with an error message during the
 SMTP transaction, rather than send bounce mail later, if the bounce is
 to have much chance of getting back to the sender.
 .
 This SMTP refuser is used along with "tcpd" or another TCP security
 daemon to bounce messages from the IP addresses of known spammers. The
 advantage of this over just blocking the connection is that the remote
 SMTP server will not retry, and a legitimate e-mail sender will get a
 polite message telling them why their mail was blocked and who to call
 to get around the blocking.
