=== debian/rules ===
--- 
+++ 
@@ -30,21 +30,20 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_clean
 	dh_installdirs
 
 	install -m 644 usr.lib.smtp-refuser/* debian/tmp/usr/lib/smtp-refuser
 	install -m 644 etc.hosts.allow debian/tmp/usr/lib/smtp-refuser
 	install -m 755 smtp-refuser debian/tmp/usr/sbin
 	install -m 755 smtp-refuserconfig debian/tmp/usr/sbin
-	touch debian/tmp/etc/smtp-refuser.conf
 
 	dh_installdocs
 #	dh_installexamples
 #	dh_installmenu
 #	dh_installinit
 #	dh_installcron
-#	dh_installmanpages
+	dh_installmanpages
 #	dh_undocumented
 	dh_installchangelogs
 	dh_strip
@@ -55,7 +54,6 @@
 	dh_shlibdeps
 	dh_gencontrol
 #	dh_makeshlibs
-	dh_du
 	dh_md5sums
 	dh_builddeb
