## smtp-refuser 1.0.3

=== debian/changelog ===
smtp-refuser (1.0.3) unstable; urgency=low

  * New maintainer.
  * Updated the copyright file to explain that there's no upstream
    source -- Closes: bug#44739.
  * At original author's request, changed installation to NOT
    install the sample /etc/hosts.allow rules, because they are
    quite outdated and are blocking some legitimate sites.
  * Moved those sample rules to the examples documentation subdirectory, 
    and updated relevant documentation accordingly; added some explanation
    to the top of that sample file.
  * Warn administrator at postinst and postrm if there are old smtp-refuser
    rules in the hosts.allow file; suggest they be manually removed or
    corrected.
  * Fixed an old postinst bug on first install.
  * added Suggests: tcpd
  * Minor changes for FHS and Debian policy 3.0.1
  * (in case you care, 1.0.2 was my earlier test of the same changes).
  
 -- David Coe <david.coe@someotherplace.org>  Fri,  5 Nov 1999 08:44:54 +0000
