=== debian/rules ===
--- 
+++ 
@@ -33,13 +33,12 @@
 	dh_clean
 	dh_installdirs
 
-	install -m 644 usr.lib.smtp-refuser/* debian/tmp/usr/lib/smtp-refuser
-	install -m 644 etc.hosts.allow debian/tmp/usr/lib/smtp-refuser
+	install -m 644 usr.lib.smtp-refuser/[a-z]* debian/tmp/usr/lib/smtp-refuser
 	install -m 755 smtp-refuser debian/tmp/usr/sbin
 	install -m 755 smtp-refuserconfig debian/tmp/usr/sbin
 
 	dh_installdocs
-#	dh_installexamples
+	dh_installexamples hosts.allow.sample
 #	dh_installmenu
 #	dh_installinit
 #	dh_installcron
