## smtp-refuser 1.0.4

=== debian/changelog ===
smtp-refuser (1.0.4) unstable; urgency=low

  * added a note to smtp-userconfig explaining that you must 
    also set up your hosts.allow file.
  * brought up to debian standards 3.5.6
    - Build-Depends
    - DEB_BUILD_OPTIONS
  * expanded package description to clarify that non-blocked mail
    is handled normally.
  * removed old dependency on netbase.
  * updated maintainer email address to be consistent with the
    other packages I maintain.

 -- David Coe <davidc@debian.org>  Tue, 11 Sep 2001 00:03:55 -0400
