## smtp-refuser 1.0.5

=== debian/changelog ===
smtp-refuser (1.0.5) unstable; urgency=low

  * supports installation and removal in noninteractive mode (suppresses 
    prompting when DEBIAN_FRONTEND is noninteractive); no other changes.
    Closes: #154135: "Do you wish to configure now? [Y/n]"
  
 -- David Coe <davidc@debian.org>  Mon, 29 Jul 2002 18:17:57 -0400
