## smtp-refuser 1.0.5.0.1

=== debian/changelog ===
smtp-refuser (1.0.5.0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359578).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 17 Jul 2006 23:29:12 +0200
