=== debian/control ===
Source: smtp-refuser
Section: mail
Priority: optional
Maintainer: David Coe <davidc@debian.org>
Standards-Version: 3.5.6
Build-Depends: debhelper

Package: smtp-refuser
Section: mail
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}
Suggests: tcpd, mail-transport-agent
Description: Simple spam-block with refusal message
 Smtp-refuser can be configured to reject mail from specific hosts
 (or that satisfy other tcpd hosts.allow or similar rules), returning a
 meaningful message including the reason it was bounced and a local phone
 number.  Because spam often has a bad envelope-from, (and because this
 is more efficient), we bounce it with an error message during the
 SMTP transaction, rather than send bounce mail later.
 .
 This SMTP refuser is used along with "tcpd" or (another TCP security
 daemon) to bounce messages from the IP addresses of known spammers. The
 advantage of this over just blocking the connection is that the remote
 SMTP server will not retry, and a legitimate e-mail sender will get a
 polite message telling them why their mail was blocked and whom to call
 to get around the blocking.
 .
 Mail that is not blocked by smtp-refuser is delivered to your standard
 mail transport agent.
 .
 Other, more automated solutions such as RBL and ORBS (supported by
 most of the mail transfer agents), have become available since 
 smtp-refuser was written, but this may still be of interest to you.
