=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,11 @@
 build-stamp:
 	dh_testdir
 
+ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+	$(MAKE) CFLAGS="-g" smtp-refuser
+else
 	$(MAKE) smtp-refuser
+endif
 
 	touch build-stamp
 
@@ -45,7 +49,9 @@
 	dh_installmanpages
 #	dh_undocumented
 	dh_installchangelogs
+ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	dh_strip
+endif
 	dh_compress
 	dh_fixperms
 	dh_suidregister
